@charset "utf-8";img{max-width:100%;}
.clear{clear:both;}
.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.grad-btn-small, .grad-btn-medium, .grad-btn-large, .grad-btn-x-large, .simple-btn-small, .simple-btn-medium, .simple-btn-large, .simple-btn-x-large{text-decoration:none;margin:10px 0;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;display:inline-block;}
.grad-btn-small, .grad-btn-medium, .grad-btn-large, .grad-btn-x-large{}
.grad-btn-small, .simple-btn-small{padding:0 10px;line-height:25px;height:25px;font-size:12px;}
.grad-btn-medium, .simple-btn-medium{padding:0 15px;line-height:35px;height:35px;font-size:15px;}
.grad-btn-large, .simple-btn-large{padding:0 20px;line-height:45px;height:45px;font-size:18px;}
.grad-btn-x-large, .simple-btn-x-large{padding:0 25px;line-height:55px;height:55px;font-size:20px;}
.simple-btn-start, .simple-btn-try{font:400 15px/22px 'SEGOEUIL', sans-serif;background-color:#F99B30;color:#fff;display:inline-block;float:none;height:38px;padding:0 15px;line-height:38px;margin:0 auto;text-align:center;position:relative;margin-right:5px;margin-left:5px;border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:12px;-o-border-radius:12px;-ms-border-radius:12px;}
.simple-btn-start{width:133px;}
.simple-btn-try{width:160px;}
.simple-btn-start:hover, .simple-btn-try:hover{background-color:#F5A34C;color:#fff;}
.grad-btn-small{background:url(../images/base/button-gradient.png) repeat-x 0 0;}
.grad-btn-medium{background:url(../images/base/button-gradient.png) repeat-x 0 -25px;}
.grad-btn-large{background:url(../images/base/button-gradient.png) repeat-x 0 -60px;}
.grad-btn-x-large{background:url(../images/base/button-gradient.png) repeat-x 0 -105px;}
.grad-btn-small:hover, .grad-btn-medium:hover, .grad-btn-large:hover, .grad-btn-x-large:hover{background-image:none;}
.simple-btn-small:hover, .simple-btn-medium:hover, .simple-btn-large:hover, .simple-btn-x-large:hover{opacity:0.85;}
.btn-align-right{float:right;}
.btn-align-left{float:left;}
.btn-align-center{float:none;margin:0 auto;margin-right:5px;margin-left:5px;}
.round-btn-dark{background-image:url(../images/base/button-dark-round-left.png);color:#fff;}
.round-btn-dark span{background-image:url(../images/base/button-dark-round-right.png);}
.round-btn-light{background-image:url(../images/base/button-light-round-left.png);color:#555;text-shadow:0 1px #fff;}
.round-btn-light span{background-image:url(../images/base/button-light-round-right.png);}
.round-btn{background-repeat:no-repeat;background-position:left top;padding:0 0 0 26px;line-height:60px;height:60px;font-size:20px;margin:10px 0;}
.round-btn span{background-repeat:no-repeat;background-position:right top;padding:0 36px 0 10px;display:inline-block;}
.round-btn-light:hover{background-position:left bottom;color:#000;}
.round-btn-dark:hover{background-position:left bottom;color:#ddd;}
.round-btn:hover span{background-position:right bottom;}
.msg-box-icon{display:block;padding:18px 10px 18px 50px;margin-left:15px;background-color:transparent;}
.msg-info, .msg-success, .msg-warning, .msg-error, .msg-about, .msg-simple, .msg-custom, pre{margin:15px 0 !important;}
.msg-info{background-color:#BDE5F8;background:-moz-linear-gradient(center top , #FFFFFF, #BDE5F8);background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#BDE5F8));background:-webkit-linear-gradient(top, #FFFFFF, #BDE5F8);background:-ms-linear-gradient(top, #FFFFFF, #BDE5F8);background:-o-linear-gradient(top, #FFFFFF, #BDE5F8);border:1px #38AEE5 solid;color:#00529B;}
.msg-info .msg-box-icon{background:url(../images/base/icon_info.png) no-repeat 4px 50% transparent;}
.msg-success{background-color:#DFF2BF;background:-moz-linear-gradient(center top , #FFFFFF, #DFF2BF);background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#DFF2BF));background:-webkit-linear-gradient(top, #FFFFFF, #DFF2BF);background:-ms-linear-gradient(top, #FFFFFF, #DFF2BF);background:-o-linear-gradient(top, #FFFFFF, #DFF2BF);border:1px #A0CF4C solid;color:#4F8A10;}
.msg-success .msg-box-icon{background:url(../images/base/icon_success.png) no-repeat 4px 50% transparent;}
.msg-warning{background-color:#FEEFB3;background:-moz-linear-gradient(center top , #FFFFFF, #FEEFB3);background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#FEEFB3));background:-webkit-linear-gradient(top, #FFFFFF, #FEEFB3);background:-ms-linear-gradient(top, #FFFFFF, #FEEFB3);background:-o-linear-gradient(top, #FFFFFF, #FEEFB3);border:1px #E5BC3B solid;color:#9F6000;}
.msg-warning .msg-box-icon{background:url(../images/base/icon_warning.png) no-repeat 4px 50% transparent;}
.msg-error{background-color:#FFBABA;background:-moz-linear-gradient(center top , #FFFFFF, #FFBABA);background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#FFBABA));background:-webkit-linear-gradient(top, #FFFFFF, #FFBABA);background:-ms-linear-gradient(top, #FFFFFF, #FFBABA);background:-o-linear-gradient(top, #FFFFFF, #FFBABA);border:1px #FF7878 solid;color:#c00;}
.msg-error .msg-box-icon{background:url(../images/base/icon_error.png) no-repeat 4px 50% transparent;}
.msg-about{background-color:#ECF1FF;background:-moz-linear-gradient(center top , #FFFFFF, #ECF1FF);background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#ECF1FF));background:-webkit-linear-gradient(top, #FFFFFF, #ECF1FF);background:-ms-linear-gradient(top, #FFFFFF, #ECF1FF);background:-o-linear-gradient(top, #FFFFFF, #ECF1FF);border:1px #c9d7ff solid;color:#4e6bbe;}
.msg-about .msg-box-icon{background:url(../images/base/icon_about.png) no-repeat 4px 50% transparent;}
.msg-simple, .msg-custom{display:block;padding:10px 15px;}
pre{color:#333;padding:10px 15px !important;background-color:#efefef;background:-moz-linear-gradient(center top , #FFFFFF, #efefef);background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#efefef));background:-webkit-linear-gradient(top, #FFFFFF, #efefef);background:-ms-linear-gradient(top, #FFFFFF, #efefef);background:-o-linear-gradient(top, #FFFFFF, #efefef);border:1px #999 solid !Important;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word;}
.msg-align-center{margin:0 auto;}
.msg-align-left{float:left;}
.msg-align-right{float:right;}
.fvch-codeblock, .syntaxhighlighter{clear:both;}
.syntaxhighlighter .toolbar{display:none;}
.fvch-codeblock{clear:both;}
.full_width{width:100%;}
.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .four_fifth{float:left;margin-bottom:20px;position:relative;}
.last_column{clear:right;margin-right:0 !important;}
.one_half{width:48%;margin-right:4%;}
.one_third{width:30%;margin-right:3%;}
.two_third{width:65%;margin-right:3%;}
.one_fourth{width:22%;margin-right:3%;}
.three_fourth{width:72%;margin-right:3%;}
.one_fifth{width:18%;margin-right:2%;}
.topmargin15{margin-top:15px;}
.slide_toggle{color:#333;margin:0 !important;padding:5px 10px !important;background-color:#efefef;background:-moz-linear-gradient(center top , #FFFFFF, #efefef);background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#efefef));background:-webkit-linear-gradient(top, #FFFFFF, #efefef);background:-ms-linear-gradient(top, #FFFFFF, #efefef);background:-o-linear-gradient(top, #FFFFFF, #efefef);border:1px #ccc solid !Important;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;}
.slide_toggle a{text-decoration:none !important;display:block;color:#34c6f6;}
h3.slide_toggle a:before{background-color:#353535;border-radius:25px;-moz-border-radius:25px;-webkit-border-radius:25px;-khtml-border-radius:25px;color:#CCCCCC;content:"+";display:inline-block;font-family:Tahoma;font-size:11px;height:15px;line-height:13px;margin-right:10px;position:relative;text-align:center;top:-2px;width:15px;}
h3.clicked{border-radius:10px 10px 0 0 !important;-moz-border-radius:10px 10px 0 0 !important;;-webkit-border-radius:10px 10px 0 0 !important;;-khtml-border-radius:10px 10px 0 0 !important;margin-bottom:0 !important;}
h3.clicked a{color:#000000;}
h3.clicked a:before{content:"-";}
.slide_toggle_content{padding:10px;background:#f6f6f6;border:1px #ccc solid;border-top-width:0 !important;border-radius:0 0 10px 10px !important;-moz-border-radius:0 0 10px 10px !important;;-webkit-border-radius:0 0 10px 10px !important;;-khtml-border-radius:0 0 10px 10px !important;}
.tabs-wrapper{margin-bottom:15px;}
.tabs-wrapper ul.tabs{width:100%;margin:20px 0 -1px;padding:0;float:left;}
.tabs-wrapper ul.tabs li{display:block;float:left;margin:0 2px 0 0;background-color:#efefef;background:-moz-linear-gradient(center top , #FFFFFF, #efefef);background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#efefef));background:-webkit-linear-gradient(top, #FFFFFF, #efefef);background:-ms-linear-gradient(top, #FFFFFF, #efefef);background:-o-linear-gradient(top, #FFFFFF, #efefef);border:1px #ccc solid;border-bottom-width:0;}
.tabs-wrapper ul.tabs li a{color:#34c6f6;display:block;float:left;text-decoration:none;padding:5px 20px;border-bottom:1px #ccc solid;cursor:pointer;overflow:hidden;outline:none}
.tabs-wrapper ul.tabs li a.selected{color:#000;background:#fff;border-bottom-color:#fff;}
.tabs-wrapper .tab-content{clear:both;background:#ffffff;border:1px solid #ccc;padding:10px;}
.js_on .tabs-wrapper .tab-content{display:none;margin-bottom:15px;}
.tabs-wrapper .tab-content .tabs-inner-padding{padding:10px;}
.accordion-box{border:1px solid #cccccc;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.accordion-box h2{padding:15px 15px 15px 20px !important;margin:0;cursor:pointer;color:#757575;font-size:16px !important;text-align:left;}
.acc-content{padding:20px;}
.accordion-wrapper{padding-bottom:15px;}
h3.accordion-toggle{padding:0;margin:0 0 1px 0;background:url(../images/base/accordian-title.png) no-repeat scroll 0 0 transparent !important;height:46px;line-height:46px;width:100%;font-weight:normal;float:left;cursor:pointer;border-top:1px #eee solid;}
h3.accordion-toggle a{text-decoration:none;display:block;padding:12px 0 12px 50px;outline:medium none;border:0 none;line-height:1.3;font-family:Arial !important;font-size:18px !important;}
h3.accordion-toggle.active{background-position:left bottom;}
.accordion-container{margin:0 0 1px;padding:0;overflow:hidden;width:100%;clear:both;background:url(../images/base/accordian-content-bg.png) repeat scroll 0 0 transparent;}
.accordion-container .content-block{padding:20px;}
.accordion-box h2:before{background-color:#353535;color:#CCCCCC;content:"+";display:inline-block;font-family:Tahoma;font-size:11px;height:20px;line-height:20px;margin-right:10px;position:relative;text-align:center;top:-2px;width:20px;}
.accordion-box h2.active{border-radius:10px 10px 0 0 !important;-moz-border-radius:10px 10px 0 0 !important;;-webkit-border-radius:10px 10px 0 0 !important;;-khtml-border-radius:10px 10px 0 0 !important;margin-bottom:0 !important;}
.accordion-box h2.active{color:#000000;}
.accordion-box h2.active:before{content:"-";}
ul.list-1, ul.list-2, ul.list-3, ul.list-4, ul.list-5, ul.list-6, ul.list-7, ul.list-8, ul.list-9, ul.list-10{margin:5px 0 5px -5px;position:relative;overflow:hidden;}
ul.list-1 ul, ul.list-2 ul, ul.list-3 ul, ul.list-4 ul, ul.list-5 ul, ul.list-6 ul, ul.list-7 ul, ul.list-8 ul, ul.list-9 ul, ul.list-10 ul{margin-left:0;}
ul.list-1 li, ul.list-2 li, ul.list-3 li, ul.list-4 li, ul.list-5 li, ul.list-6 li, ul.list-7 li, ul.list-8 li, ul.list-9 li, ul.list-10 li{list-style-image:none;list-style-position:outside;list-style-type:none;margin-bottom:2px !important;padding-bottom:2px !important;padding-left:25px !important;margin-left:0;background-repeat:no-repeat;background-color:transparent;}
ul.list-1 li{background-image:url(../images/base/bullet-1.png);background-position:2px 7px;}
ul.list-2 li{background-image:url(../images/base/bullet-2.png);background-position:3px 7px;}
ul.list-3 li{background-image:url(../images/base/bullet-3.png);background-position:4px 7px;}
ul.list-4 li{background-image:url(../images/base/bullet-4.png);background-position:3px 3px;}
ul.list-5 li{background-image:url(../images/base/bullet-5.png);background-position:3px 3px;}
ul.list-6 li{background-image:url(../images/base/bullet-6.png);background-position:4px 3px;}
ul.list-7 li{background-image:url(../images/base/bullet-7.png);background-position:3px 3px;}
ul.list-8 li{background-image:url(../images/base/bullet-8.png);background-position:4px 3px;}
ul.list-9 li{background-image:url(../images/base/bullet-9.png);background-position:3px 4px;}
ul.list-10 li{background-image:url(../images/base/bullet-10.png);background-position:4px 4px;}
.dropcap{display:block;float:left;font-size:42px;line-height:36px;margin-bottom:0;margin-left:0;margin-right:8px;margin-top:5px;}
.linktotop{color:#666;font-size:11px;text-align:right;}
.linktotop a{text-decoration:none;}
blockquote{background:url(../images/base/icon_quote.png) no-repeat 20px 22px;padding:15px 15px 15px 60px !important;font-style:italic;color:#888;font-size:14px;line-height:1.5;}
cite{font-style:normal;}
.testimonial-pager{text-align:center;padding:20px 0 10px;}
.testimonial-pager a{background:url(../images/base/testimonial_nav.png) no-repeat top center;height:12px;width:12px;overflow:hidden;display:inline-block;font-size:0;margin:0 2px;}
.testimonial-pager a:hover, .testimonial-pager a.activeSlide{background-position:center bottom;}
.postmeta, .entry-meta{padding:10px 0;color:#999;}
div.entry-meta{clear:both;}
.breadcrumbs{padding:10px 0;margin-bottom:0;}
ol.commentlist{list-style:none;}
#commentform p{margin:5px 0;}
#commentform label{display:block;}
#commentform input#email, #commentform input#url, #commentform input#author, #commentform textarea, #commentform input#eazycfc_captcha{max-width:96%;border:1px #ccc solid;padding:5px 2%;}
#commentform input#submit{background:#34c6f6;border:none;padding:8px 15px;color:#fff;display:inline-block;cursor:pointer;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;}
#commentform input#submit:hover{background:#eee;color:#34c6f6;}
.form-allowed-tags{display:none;}
ul.errormsg{background:#ffe4e4;}
ul.errormsg li{padding:5px;}
.entry-content table, .comment-body table{border-collapse:collapse;margin:10px 0;}
.entry-content table td, .entry-content table th, .comment-body table td, .comment-body table th{padding:10px 5px;text-align:left;}
.entry-content table th, .comment-body table th{color:#676767;font:bold 18px Oswald;border-bottom:1px #888 solid;}
.entry-content table td, .comment-body table td{border-bottom:1px #ccc solid;}
.fvch-codeblock:hover .comment-form-url{display:block !important;}
.comment-author.vcard{display:inline-block;margin-right:15px;float:left;}
.comment-list ul.children li.comment{background-image:none;padding-left:15px;}
.hrule{border-top:1px #999 dotted;margin-top:15px;padding-bottom:15px;}